CVE-2019-16982

CVE-2019-16982

In FusionPBX up to v4.5.7, the file appaccess_controlsaccess_control_nodes.php uses an unsanitized "id" variable coming from the URL, which is reflected in HTML, leading to XSS.

Source: CVE-2019-16982

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.